html{
	overflow-y: auto;
}

.container{
	width: 100% !important;
	max-width: 1920px;
}

body {
    background: #F2F6FA;
}

body *{
	color: #7a7a7a!important;
}

.card-image {
    position: absolute;
    top: -30px;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    border: 2px solid #ccc;
    border-radius: 50%;
	text-align: center;
	background-color: #fff;
	padding-top: 5px;
    font-size: 30px;
}

.media-content {
  margin-top: 1rem;
}

input.datepicker{
	width: calc(100% - 25px);
}

.ui-datepicker-trigger{
	border: none;
    background: none;
    padding: 5px 3px;
    font-size: 19px;
	cursor: pointer;
}

.input, .textarea, .button, .notification{
	border-radius: 0;
}

.button{
	min-width: 90px;
}

.ui-menu .ui-menu-item{
	padding: 5px;
}

.notification-bar *{
	color: #fff !important;
}

.notification-bar{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

.hero-body{
	padding-top: 6rem;
	padding-bottom: 12rem;
}

.barcodetest{
	width:100%;
	padding:20px;
	position:fixed;
	z-index: 10;
	bottom:0;
	text-align:center;
	background-color:White;
	border-top: 1px solid #ccc;
}

input.field-check {
  -moz-appearance: textfield;
}
input.field-check::-webkit-inner-spin-button {
  display: none;
}
input.field-check::-webkit-outer-spin-button,
input.field-check::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}